{% extends 'root.html' %}

{% load i18n microsocial %}

{% block context %}
    <div class="container">
        {% include 'show_messages.html' %}
        <div class="col-md-offset-4 col-md-4 text-center">
            <h1>{% trans 'регистрация'|capfirst %}</h1>
            <form method="post" class="form-horizontal">
                {% csrf_token %}
                {% for field in form %}
                    {% show_form_field_errors field.errors %}
                    <div class="form-group {% if field.errors %}has-error{% endif %}">
                        {{ field }}
                    </div>
                {% endfor %}
                <div class="form-group">
                     <input type="submit" name="submit" class="form-control btn btn-primary" value="{% trans 'зарегистрироваться'|capfirst %}">
                </div>
            </form>
            <a href="{% url 'login' %}">{% trans 'авторизация'|capfirst %}</a>
        </div>
    </div>
{% endblock %}
